# Image tags

## Setup

All member operations are executed against an Image, so you will need to set one up first:

    $image = $service->getImage('{imageId}');

## Add image tag

    /** @param $response Guzzle\Http\Message\Response */
    $response = $image->addTag('jamie_dev');

## Delete image tag

    /** @param $response Guzzle\Http\Message\Response */
    $response = $image->deleteTag('jamie_dev');